3D stéréoscopique

NVIDIA propose plusieurs solutions pour convertir les jeux et les programmes en 3D stéréoscopique et les afficher sur l'écran. Avec un matériel d'affichage compatible, vous verrez l'image avec une perception de profondeur. NVIDIA propose deux technologies principales : 3D stéréoscopique grand public et 3D stéréoscopique / 4 mémoires.

3D stéréoscopique grand public

Les images 3D stéréoscopiques grand public sont disponible au moyen du pilote NVIDIA® Stereoscopic 3D qui, avec un matériel compatible, permet l'affichage 3D stéréoscopique en plein écran de nombreux jeux Direct3D®. Aucun autre pilote stéréoscopique n'est nécessaire.

Les sections suivantes expliquent les fonctionnalités et l'utilisation de la fonction 3D stéréoscopique :

  • Configurer les paramètres 3D stéréoscopique

  • Afficher la compatibilité avec le jeu

  • Utilisation de 3D Vision Pro (avec le kit matériel 3D Vision Pro)

3D stéréoscopique / 4 mémoires professionnel

La fonction 3D stéréoscopique / 4 mémoires fournit à chaque œil une vue unique avec une perspective légèrement différente en utilisant 4 mémoires tampon (avant gauche, avant droit, arrière gauche et arrière droit) au lieu des deux qui sont utilisées en stéréo traditionnelle (avant et arrière).

La stéréo 4 mémoires nécessite une application OpenGL utilisant la stéréo 4 mémoires, des lunettes/affichages stéréoscopiques 3D et les solutions haut de gamme et ultra haut de gamme NVIDIA® Quadro®.

Les sections suivantes expliquent les fonctionnalités et l'utilisation de la fonction 3D stéréoscopique / 4 mémoires.

  • Utilisation de la fonction 3D stéréoscopique /4 mémoires

  • Utilisation de 3D Vision Pro (avec le kit matériel 3D Vision Pro)

©2008 - 2010 NVIDIA Corporation. Tous droits réservés. 3D stéréoscopique


Paramètres 3D stéréoscopique

Utilisez la page Réglage 3D stéréoscopique pour activer la vision 3D stéréoscopique, régler la profondeur 3D, sélectionner un viseur laser 3D, afficher et définir les touches de raccourci du clavier et exécuter l'Assistant de configuration et divers tests.

Pour en savoir plus sur ces fonctions, voir Comment...

Pour des informations de référence sur ces fonctions, voir Référence.


Comment...

  • Activer 3D stéréoscopique

  • Utiliser les viseurs laser 3D stéréoscopique

  • Vérifier si je peux voir les images 3D stéréoscopique

  • Ajuster les paramètres 3D stéréoscopique pour mon affichage

  • Tester 3D stéréoscopique sur mon système

  • Définir les touches de raccourci

  • Contrôler le moment où la fréquence de rafraîchissement du stéréo 3D change


Pour activer 3D stéréoscopique

  1. Dans le volet de navigation du Panneau de configuration NVIDIA, sous 3D stéréoscopique, sélectionnez Réglage 3D stéréoscopique pour ouvrir la page correspondante.

  2. Cliquez sur Exécuter l’Assistant Configuration pour lancer l'assistant étape par étape qui vous aide à configurer et tester tout le matériel nécessaire pour visualiser les effets 3D stéréoscopique.

    3. Cette étape n'est pas nécessaire si vous utilisez le matériel NVIDIA 3D Vision et que vous avez déjà configuré et testé votre configuration après l'installation du logiciel.

  3. Une fois le matériel correctement configuré, vous pouvez activer 3D stéréoscopique depuis cette page comme suit :

    1. Cochez la case Activer 3D stéréoscopique.

    2. Si vous avez plusieurs visualisateurs 3D stéréoscopique, cliquez alors sur la flèche de liste Type d'affichage 3D stéréoscopique et sélectionnez celui à utiliser.

    3. Si vous voulez que 3D stéréoscopique soit activé après le démarrage du jeu, cochez la case Masquer les effets 3D stéréoscopique.

      4. Vous pouvez activer les effets 3D stéréoscopique avec les touches de raccourci ou le bouton de l'émetteur infrarouge NVIDIA.

      La touche de raccourci par défaut pour activer les effets 3D stéréoscopique dans un jeu est [Ctrl+T].

    4. Cliquez sur Appliquer.

Instructions particulières pour les cartes Quadro

Si vous avec installé une carte Quadro haut de gamme sur votre système, la stéréo 4 mémoires doit être désactivée pour utiliser le 3D stéréoscopique grand public. Pour vérifier que la stéréo 4 mémoires est désactivée, procédez comme suit :

  1. Dans le volet d'arborescence de navigation du Panneau de configuration NVIDIA, sous Paramètres 3D, sélectionnez Gérer les paramètres 3D pour ouvrir la page correspondante.

  2. Cliquez sur l'onglet Paramètres globaux.

  3. Dans la boîte de dialogue Paramètres, cliquez sur Stéréo - activation et sélectionnez Désactivé.

  4. Cliquez sur Appliquer.

Rubriques connexes

  • Réglage 3D stéréoscopique

  • Définir les touches de raccourci

  • Touches de raccourci


Pour utiliser les viseurs laser 3D stéréoscopique

  1. Dans le volet de navigation du Panneau de configuration NVIDIA, sous 3D stéréoscopique, sélectionnez Réglage 3D stéréoscopique pour ouvrir la page correspondante.

  2. Cliquez sur Changer le viseur laser 3D pour ouvrir la boîte de dialogue associée.

  3. Depuis la boîte de dialogue Changer le viseur laser 3D, cochez la case Activer le viseur laser 3D pour les jeux configurés.

  4. Sous Sélectionnez un viseur laser, parcourez la sélection de viseurs laser et puis cliquez sur celui que vous voulez utiliser.

  5. Sous Transparence, cliquez sur la barre de curseur et faites-la glisser jusqu'au niveau de transparence voulu.

    6. Vous pouvez aussi entrer une valeur de transparence dans la boîte % - de 0 % (opaque) à 100 % (transparent).

  6. Cliquez sur OK.

  7. Cliquez sur Oui dans la boîte de dialogue de confirmation Réinitialiser le viseur laser 3D.

Le viseur laser apparaît lorsque les effets 3D stéréoscopique sont activés pendant un jeu. Pour éviter toute confusion, désactivez le viseur fourni par le jeu.

Rubriques connexes

  • Réglage 3D stéréoscopique

  • Définir les touches de raccourci

  • Touches de raccourci


Pour vérifier si je peux voir les images 3D stéréoscopique

  1. Dans le volet de navigation du Panneau de configuration NVIDIA, sous 3D stéréoscopique, sélectionnez Réglage 3D stéréoscopique pour ouvrir la page correspondante.

  2. Si 3D stéréoscopique n'est pas activé, cochez la case Activer 3D stéréoscopique puis cliquez sur Appliquer.

  3. Cliquez sur la flèche de liste Tester 3D stéréoscopique puis sélectionnez Exécution du test d’image médicale.

    4. Le test d’image médicale apparaît à l'écran.

  4. Suivez les instructions à l'écran.

  5. Appuyez sur la touche Echap une fois la visualisation de l'image terminée.

  6. Suivez les instructions dans la boîte de dialogue Résultats du test d’image médicale pour confirmer si l'activation 3D stéréoscopique est conseillée ou non.

Rubriques connexes

  • Réglage 3D stéréoscopique


Pour ajuster les paramètres 3D stéréoscopique pour mon affichage

  1. Dans le volet de navigation du Panneau de configuration NVIDIA, sous 3D stéréoscopique, sélectionnez Réglage 3D stéréoscopique pour ouvrir la page correspondante.

  2. Si 3D stéréoscopique n'est pas activé, cochez la case Activer 3D stéréoscopique.

  3. Cliquez le curseur Profondeur et faites-le glisser à votre niveau de confort de visualisation 3D stéréoscopique.

    4. Le curseur de profondeur contrôle la distance perçue entre les objets les plus éloignés et ceux les plus rapprochés dans le jeu.

  4. Cliquez sur Appliquer.

  5. Vous pouvez aussi utiliser les touches de raccourci ou la molette sur l’émetteur infrarouge NVIDIA pour régler la profondeur pendant que vous jouez.

    6. Les touches de raccourci par défaut sont [Ctrl+F4] pour augmenter la profondeur et [Ctrl+F3] pour la réduire.

Rubriques connexes

  • Réglage 3D stéréoscopique

  • Définir les touches de raccourci

  • Touches de raccourci


Pour tester 3D stéréoscopique sur mon système

  1. Dans le volet de navigation du Panneau de configuration NVIDIA, sous 3D stéréoscopique, sélectionnez Réglage 3D stéréoscopique pour ouvrir la page correspondante.

  2. Cochez la case Activer 3D stéréoscopique.

  3. Cliquez sur Tester 3D stéréoscopique pour ouvrir la boîte de dialogue associée.

  4. Sous Paramètres d'affichage, ajustez le curseur de résolution, le niveau anticrénelage et la fréquence de rafraîchissement aux paramètres à tester puis cliquez sur Appliquer.

    5. Les choix de fréquence de rafraîchissement apparaissent uniquement pour la page - stéréo inversée.

    Vous pouvez aussi changer les paramètres pendant le test.

  5. Cliquez sur Exécuter le programme de test.

    6. Le programme de test s'affiche en plein écran et affiche la résolution et la fréquence de rafraîchissement auxquelles le test est exécuté.

  6. Pour apporter des modifications pendant le test, appuyez sur F1 pour afficher un menu qui liste les touches de raccourci que vous pouvez utiliser pour régler la fréquence de rafraîchissement et la résolution.

  7. Vous pouvez aussi utiliser les touches de raccourci pour régler les paramètres 3D stéréoscopique et vous familiariser avec la manière dont ces paramètres influencent l'image.

  8. Pour apporter d'autres modifications avec le dialogue, appuyez sur la touche Echap pour revenir au dialogue Tester 3D stéréoscopique, apportez vos modifications, cliquez sur Appliquer, puis cliquez sur Exécuter le programme de test.

  9. Une fois le test terminé, appuyez sur la touche Echap et cliquez sur Fermer.

Rubriques connexes

  • Réglage 3D stéréoscopique


Pour définir les touches de raccourci

  1. Dans le volet de navigation du Panneau de configuration NVIDIA, sous 3D stéréoscopique, sélectionnez Réglage 3D stéréoscopique pour ouvrir la page correspondante.

  2. Cliquez sur Définir les touches de raccourci pour ouvrir la boîte de dialogue associée.

    3. La boîte de dialogue présente les touches de raccourci du clavier par défaut pour les contrôles 3D stéréoscopique les plus communs que vous pouvez utiliser pendant le jeu.

    Des paramètres avancés peuvent être affichés en cliquant sur la flèche Afficher les paramètres intrajeu avancés.

  3. Vous pouvez définir vos propres combinaisons de touches pour un contrôle spécifique comme suit :

    1. Cliquez à l'intérieur de la boîte appropriée.

    2. Appuyez sur la combinaison de touches à utiliser.

    3. Cliquez sur OK.

  4. Pour changer les paramètres intrajeu avancés, cliquez sur la case Activer les paramètres avancés intrajeu et suivez l'étape 3.

Rubriques connexes

  • Réglage 3D stéréoscopique

  • Touches de raccourci


Contrôler le moment où la fréquence de rafraîchissement du stéréo 3D change

Votre écran doit être configuré avec une fréquence de rafraîchissement plus élevée quand vous exécutez des programmes 3D en 3D stéréoscopique actif. Ceci se produit en général automatiquement lorsque vous démarrez un programme 3D et que l'écran adopte à nouveau votre fréquence de rafraîchissement normale lorsque vous fermez le programme 3D. L'écran scintille pendant la réinitialisation du mode d'affichage. Ce paramètre permet de contrôler le moment de réinitialisation de la fréquence de rafraîchissement.

REMARQUE : cette commande ne s'applique pas à 3D Vision Discover ni à 3DTV Play.

Contrôler le moment où la fréquence de rafraîchissement du stéréo 3D change

  1. Dans le volet de navigation du Panneau de configuration NVIDIA, sous 3D stéréoscopique, sélectionnez Réglage 3D stéréoscopique pour ouvrir la page correspondante.

  2. Si la fonction 3D stéréoscopique n'est pas activée, cochez la case Activer 3D stéréoscopique.

  3. Cliquez sur la flèche de la liste Sélectionner lorsque l'affichage est en mode 3D et sélectionnez une des options suivantes :

    • Toujours : sélectionnez cette option pour empêcher votre affichage de réinitialiser le mode chaque fois qu'un programme 3D est ouvert ou fermé.

      • La fréquence de rafraîchissement 3D stéréo est toujours définie même lorsque les programmes 3D ne sont pas exécutés. Cette option évite la réinitialisation du mode d'affichage et le scintillement de l'écran correspondant chaque fois que vous ouvrez ou fermez un programme 3D.

    • Uniquement pendant l'exécution de programmes 3D : sélectionnez cette option si vous ne voulez pas que la fréquence de rafraîchissement en 3D stéréoscopique soit définie en permanence, mais uniquement lorsque des programmes 3D sont exécutés.

      • La fréquence de rafraîchissement est réinitialisée chaque fois que vous démarrez ou fermez un programme 3D, que ce soit en mode plein écran ou fenêtré. La réinitialisation des deux modes s'accompagne d'un scintillement de l'écran.

    • Uniquement pendant l'exécution de programmes 3D en plein écran : sélectionnez cette option si vous ne voulez pas que la fréquence de rafraîchissement en 3D stéréoscopique soit définie en permanence, mais uniquement lorsque des programmes 3D sont exécutés en mode plein écran.

      • La fréquence de rafraîchissement est réinitialisée chaque fois que vous démarrez ou fermez un programme 3D en mode plein écran. La réinitialisation des deux modes s'accompagne d'un scintillement de l'écran. Les programmes 3D en mode fenêtré ne peuvent pas s'afficher en 3D stéréoscopique.

  4. Cliquez sur Appliquer lorsque vous avez terminé.

Rubriques connexes

  • Changer les paramètres 3D stéréoscopique


Références

Cette section présente les informations de référence sur les paramètres 3D stéréoscopique.

  • Réglage 3D stéréoscopique

  • Touches de raccourci


Réglage 3D stéréoscopique

Utilisez cette page pour activer et changer les paramètres 3D stéréoscopique.

Activer 3D stéréoscopique : sélectionnez cette option pour activer 3D stéréoscopique pour vos jeux et activer aussi les contrôles sur cette page.

Profondeur : le curseur de profondeur contrôle la distance entre les objets les plus éloignés et ceux les plus rapprochés dans la scène. Réglez la profondeur suivant le niveau de confort de visualisation 3D stéréoscopique. Vous pouvez aussi régler la profondeur avec les touches de raccourci pendant que vous jouez.

Mode 3D stéréoscopique : ce mode 3D stéréoscopique pris en charge par l'affichage principal est détecté automatiquement au cours de la configuration effectuée par l'Assistant d'installation. L'Assistant détermine si votre écran peut afficher des images 3D stéréoscopiques. Utilisez la liste déroulante pour sélectionner le mode pris en charge par votre écran si plusieurs types sont disponibles.

Changer le viseur laser 3D : les viseurs du pointeur dans les jeux de tir à la première personne (FPS) sont généralement positionnés à la profondeur de l'écran lorsqu'ils sont visualisés en 3D stéréoscopique, ce qui rend plus difficiles les possibilités de viser . Pour certains jeux FPS, NVIDIA a créé une configuration qui place le viseur laser intrajeu à la profondeur correcte et l'utilisateur n'a pas besoin de configurer l'option. Pour tous les autres jeux FPS, NVIDIA fournit une sélection de viseurs laser 3D qui apparaissent correctement sur l'objet visé. Vous pouvez sélectionner un de ces viseurs laser et régler aussi la transparence. Le viseur laser apparaît lorsque 3D stéréoscopique est activé pendant un jeu. Pour éviter toute confusion, désactivez le viseur fourni par le jeu.

Définir des touches de raccourci : les touches de raccourci sont des touches d'accès rapide d'un jeu utilisables pour modifier les paramètres 3D stéréoscopique. Vous pouvez les changer ou les restaurer avec leurs paramètres par défaut.

Masquer les effets 3D stéréoscopique au démarrage du jeu : en règle générale, la fonction 3D stéréoscopique s'active au démarrage du jeu. Cochez cette case si vous voulez activer la fonction 3D stéréoscopique avec les touches de raccourci lorsque le jeu a démarré. Par exemple, vous voudrez peut-être afficher les menus du jeu ou les écrans de configuration lorsque la fonction 3D stéréoscopique est désactivée.

Sélectionnez quand l'affichage est en mode 3D : Votre écran : votre écran doit être configuré avec une fréquence de rafraîchissement plus élevée quand vous exécutez des programmes 3D en 3D stéréoscopique actif. Ceci se produit en général automatiquement lorsque vous démarrez un programme 3D et que l'écran adopte à nouveau votre fréquence de rafraîchissement normale lorsque vous fermez le programme 3D. L'écran scintille pendant la réinitialisation du mode d'affichage. Ce paramètre permet de contrôler le moment de réinitialisation de la fréquence de rafraîchissement.

    • Toujours : La fréquence de rafraîchissement 3D stéréo la plus élevée est toujours configurée même lorsque les programmes 3D ne sont pas exécutés. Ceci évite que le mode d'affichage soit réinitialisé à chaque fois que vous ouvrez ou fermez un programme 3D.

    • Uniquement pendant l'exécution de programmes 3D : Le mode d'affichage est réinitialisé avec la fréquence de rafraîchissement 3D stéréo chaque fois que vous démarrez ou fermez un programme 3D, que ce soit en mode plein écran ou fenêtré.

    • Uniquement pendant l'exécution de programmes 3D en plein écran : Le mode d'affichage est réinitialisé avec la fréquence de rafraîchissement 3D stéréo chaque fois que vous démarrez un programme 3D en mode plein écran. Si vous choisissez ce paramètre, vous ne pourrez pas exécuter les jeux 3D fenêtrés en 3D stéréoscopique.

Exécuter l’Assistant Configuration : exécutez l'assistant pour régler et configurer les logiciels et le matériel 3D stéréoscopique.

Tester 3D stéréoscopique : cette option lance un programme de test que vous pouvez utiliser pour vérifier comment 3D stéréoscopique apparaît sur votre système et déterminer les paramètres d'affichage qui produisent les meilleurs effets 3D stéréoscopique.

Exécution du test d’image médicale : le test d’image médicale vous aide à vérifier votre capacité à voir les images 3D stéréoscopique. Le test est démarré pendant l'assistant d'installation. En revanche, il est recommandé à chaque nouvel utilisateur d'exécuter le test d'image médicale avant de jouer en 3D stéréoscopique.

Rubriques connexes

  • Activer 3D stéréoscopique

  • Utiliser les viseurs laser 3D stéréoscopique

  • Vérifier si je peux voir les images 3D stéréoscopique

  • Ajuster les paramètres 3D stéréoscopique pour mon affichage

  • Tester 3D stéréoscopique sur mon système

  • Définir les touches de raccourci

  • Touches de raccourci


Touches de raccourci

Le dialogue Définir les touches de raccourci présente les touches de raccourci que vous pouvez utiliser pour contrôler les options 3D stéréoscopique pendant que vous jouez. Vous pouvez aussi personnaliser les touches de raccourci depuis cette page. Le dialogue est divisé en deux parties - les paramètres 3D stéréoscopiques généraux et les paramètres intrajeu avancés.

Vous pouvez aussi afficher des descriptions générales sur chaque paramètre en plaçant le curseur de souris sur le texte de ce dialogue.

Paramètres généraux

Afficher ou masquer les effets 3D stéréoscopiques (par défaut [Ctrl+T]) : utilisez cette touche de raccourci pour activer ou désactiver 3D stéréoscopique pendant un jeu. Le réglage n’est pas enregistré.

Augmenter la profondeur (par défaut [Ctrl+F4]) : augmente la distance perçue entre les objets les plus éloignés et ceux les plus rapprochés dans le jeu. Cette touche de raccourci a la même fonction que le déplacement du curseur de profondeur vers la droite et le réglage est enregistré pour tous les jeux.

Réduire la profondeur (par défaut [Ctrl+F3]) : diminue la distance perçue entre les objets les plus éloignés et ceux les plus rapprochés dans le jeu. Cette touche de raccourci a la même fonction que le déplacement du curseur de profondeur vers la gauche et le réglage est enregistré pour tous les jeux.

Afficher ou masquer le viseur laser 3D (par défaut [Ctrl+F12]) : active ou désactive le viseur laser 3D de NVIDIA.

Afficher ou masquer la compatibilité intrajeu (par défaut [Ctrl+Alt+Ins]) : utilisez cette touche de raccourci pour afficher ou masquer la superposition intrajeu qui fournit des informations sur la compatibilité 3D stéréoscopique de ce jeu.

Paramètres intrajeu avancés

Les paramètres fournis par NVIDIA pour chaque jeu sont conçus pour optimiser la visualisation 3D stéréoscopique et aucun réglage supplémentaire n'est normalement nécessaire. Les touches de raccourci ci-dessous doivent être utilisées uniquement par des personnes familiarisées avec les paramètres complexes dans la création d'images 3D stéréoscopiques.

Augmenter la convergence (par défaut [Ctrl+F6]) : rapproche les objets vers vous.

Réduire la convergence (par défaut [Ctrl+F5]) : éloigne les objets de vous.

Ajustement du cône de cycle (par défaut [Ctrl+F11]) : alterne entre trois paramètres : désactivé, agrandir plein écran, et tronquer les bords.

Enregistrer les changements intrajeu (par défaut [Ctrl+F7]) : utilisez cette touche de raccourci pour enregistrer les changements apportés dans le jeu pour masquer/afficher le viseur laser 3D, la convergence ou l'ajustement du cône. Ces réglages sont appliqués automatiquement la prochaine fois que vous jouerez.

Rubriques connexes

  • Réglage 3D stéréoscopique

  • Définir les touches de raccourci


Compatibilité des jeux

Utilisez la page Afficher la compatibilité avec les jeux afin d'afficher une note de compatibilité 3D stéréoscopique d'un certain nombre de jeux, ainsi que les problèmes éventuels et les résolutions pour chaque jeu.

Pour de plus amples informations sur ces fonctions, voir Comment...

Pour obtenir de plus amples informations sur ces fonctions, voir Référence.


Comment...

  • Vérifier si mon jeu est compatible avec 3D stéréoscopique


Pour vérifier si mon jeu est compatible avec 3D stéréoscopique

  1. Dans le volet de navigation du Panneau de configuration NVIDIA, sous 3D stéréoscopique, sélectionnez Afficher la compatibilité avec les jeux pour ouvrir la page correspondante.

  2. Sous la compatibilité 3D stéréoscopique, recherchez sur la liste votre jeu.

    • Pour afficher uniquement les jeux installés actuellement sur votre ordinateur, cochez la case Afficher uniquement les jeux installés.

    • Pour trier la liste par ordre alphabétique, cliquez sur le titre de colonne Nom du jeu.

      • Cliquez sur le titre pour alterner l'ordre de tri (ascendant ou descendant).

    • Pour trier la liste par note, cliquez sur le titre de colonne Compatibilité.

      • Cliquez sur le titre pour alterner l'ordre de tri (ascendant ou descendant).

  3. Sélectionnez le jeu sur la liste.

  4. La section Problèmes et paramètres recommandés présente la manière dont un jeu particulier fonctionne avec 3D stéréoscopique, les paramètres conseillés dans le jeu pour un meilleur 3D stéréoscopique et s’il y a des problèmes dans le jeu qui peuvent détériorer une bonne visualisation 3D stéréoscopique.

Au démarrage du jeu, cette information est aussi disponible en superposition dans le coin inférieur de l'écran. Utilisez la touche de raccourci (par défaut [Ctrl+Alt+Ins] pour afficher ou masquer cette information.

Rubriques connexes

  • Afficher la compatibilité avec les jeux

  • Définir les touches de raccourci

  • Touches de raccourci


Référence

Cette section présente les informations de référence sur la compatibilité des jeux.

  • Afficher la compatibilité avec les jeux


Afficher la compatibilité avec les jeux

Cette page affiche une liste de tous les jeux testés par NVIDIA avec 3D stéréoscopique. Chaque jeu a été noté de Excellente, Bonne, Normale ou Non recommandée. Ces notes sont basées sur la manière dont un jeu particulier utilise 3D stéréoscopique et s’il y a des problèmes dans le jeu qui peuvent détériorer une bonne visualisation 3D stéréoscopique.

  • Pour afficher uniquement les jeux installés actuellement sur votre ordinateur, cochez la case Afficher uniquement les jeux installés.

  • Pour trier la liste par ordre alphabétique, cliquez sur le titre de colonne Nom du jeu.

    • Cliquez sur le titre pour alterner l'ordre de tri (ascendant ou descendant).

  • Pour trier la liste par note, cliquez sur le titre de colonne Compatibilité.

    • Cliquez sur le titre pour alterner l'ordre de tri (ascendant ou descendant).

Rubriques connexes

  • Vérifier si mon jeu est compatible avec 3D stéréoscopique

  • Définir les touches de raccourci

  • Touches de raccourci


Paramètres 3D Vision Pro

NVIDIA® 3D Vision™ Pro est la version professionnelle des lunettes et de l'émetteur stéréo 3D Vision™. Le kit 3D Vision utilise des communications infrarouge entre l'émetteur et les lunettes stéréo, tandis que le kit 3D Vision Pro utilise des communications radio bidirectionnelles entre les lunettes stéréo et le concentrateur 3D Vision Pro. Ceci permet d'utiliser plusieurs concentrateurs 3D Vision Pro se trouvant à portée les uns des autres sans créer de conflits.

3D Vision Pro ne nécessite pas de ligne de visée entre le concentrateur et les lunettes 3D Vision Pro. Vous disposez ainsi d'une plus grande souplesse en termes d'emplacement, de distance et de position des lunettes par rapport au concentrateur.

Pour en savoir plus sur ces fonctions, voir Comment...

Pour des informations de référence sur ces fonctions, voir Référence.


Comment...

  • Activer 3D Vision Pro avec les processeurs graphiques GeForce

  • Activer 3D Vision Pro avec les processeurs graphiques Quadro

  • Configurer de nouvelles lunettes 3D Vision Pro

  • Modifier la portée du concentrateur 3D Vision Pro

  • Améliorer la force du signal radio 3D Vision Pro

  • Tester 3D Vision Pro sur votre système


Activer 3D Vision Pro avec les processeurs graphiques GeForce

Lorsque vous installez le logiciel 3D Vision Pro pour la première fois, l'installation ouvre un assistant de configuration qui permet de configurer correctement le matériel 3D Vision Pro. Vous pouvez également exécuter l'assistant ultérieurement (voir ci-dessous).

Activer 3D Vision Pro avec les processeurs graphiques GeForce

  1. Dans le volet de navigation du Panneau de configuration NVIDIA, sous 3D stéréoscopique, sélectionnez Réglage 3D stéréoscopique pour ouvrir la page correspondante.

  2. Cliquez sur Exécuter l'Assistant Configuration pour lancer l'assistant étape par étape qui vous aide à configurer et tester tout le matériel nécessaire pour visualiser les effets 3D stéréoscopique.

    3. Cette étape n'est pas nécessaire si vous avez déjà configuré et testé votre configuration après avoir installé le logiciel NVIDIA 3D Vision Pro.

  3. Une fois le matériel correctement configuré, vous pouvez activer 3D stéréoscopique depuis cette page. Procédez comme suit :

    1. Cochez la case Activer 3D stéréoscopique.

    2. Si vous avez plusieurs visionneuses 3D stéréoscopique, cliquez sur la flèche de liste Type d'affichage 3D stéréoscopique et sélectionnez 3D Vision Pro.

    3. Si vous voulez que 3D stéréoscopique soit activé après le démarrage du jeu, cochez la case Masquer les effets 3D stéréoscopique.

      4. Vous pouvez activer les effets 3D stéréoscopique avec les touches de raccourci ou le bouton de l'émetteur infrarouge NVIDIA.

      La touche de raccourci par défaut pour activer les effets 3D stéréoscopique dans un jeu est [Ctrl+T].

    4. Cliquez sur Appliquer.

    Rubriques connexes

      • Gérer 3D Vision Pro


Activer 3D Vision Pro avec des processeurs graphiques Quadro

Lorsque vous installez le logiciel 3D Vision Pro pour la première fois, l'installation ouvre un assistant de configuration qui permet de configurer correctement le matériel 3D Vision Pro. Vous pouvez également exécuter l'assistant ultérieurement (voir ci-dessous).

Activer 3D Vision Pro avec des processeurs graphiques Quadro

  1. Dans le volet d'arborescence de navigation du Panneau de configuration NVIDIA, sous Paramètres 3D, sélectionnez Gérer les paramètres 3D pour ouvrir la page correspondante.

  2. Cliquez sur l'onglet Paramètres globaux.

  3. Dans la boîte de dialogue Paramètres, cliquez sur Stéréo - mode d'affichage et sélectionnez l'option 3D Vision Pro correspondant à votre matériel stéréo.

  4. Activez la fonction 3D stéréoscopique suivant les applications que vous avez l'intention d'afficher en stéréo 3D :

Stéréo grand public : pour utiliser le pilote NVIDIA Stereoscopic 3D pour les jeux DirectX (non pris en charge sous Windows XP) -

  1. Dans la boîte de dialogue Paramètres, cliquez sur Stéréo - activation et sélectionnez Désactivé.

  2. Cliquez sur Appliquer.

  3. Dans le volet de navigation du Panneau de configuration NVIDIA, sous 3D stéréoscopique, sélectionnez Réglage 3D stéréoscopique pour ouvrir la page correspondante.

  4. Activez la case Activer 3D stéréoscopique pour activer la fonction 3D stéréoscopique NVIDIA, puis cliquez sur Appliquer.

Stéréo 4 mémoires : pour utiliser la stéréo professionnelle 4 mémoires -

  1. Dans la boîte de dialogue Paramètres, cliquez sur Stéréo - activation et sélectionnez Activé.

  2. Cliquez sur Appliquer.

  3. Dans le volet de navigation du Panneau de configuration NVIDIA, sous 3D stéréoscopique, sélectionnez Réglage 3D stéréoscopique pour ouvrir la page correspondante.

  4. Désactivez la case Activer 3D stéréoscopique pour désactiver la fonction 3D stéréoscopique NVIDIA, puis cliquez sur Appliquer.

Rubriques connexes

  • Gérer 3D Vision Pro


Configurer de nouvelles lunettes 3D Vision Pro

  1. Dans le volet d'arborescence de navigation du Panneau de configuration NVIDIA, sous 3D stéréoscopique, sélectionnez Gérer les paramètres 3D pour ouvrir la page correspondante.

  2. Dans le champ Lunettes, cliquez sur Ajouter des lunettes pour ouvrir la boîte de dialogue Ajouter des lunettes.

  3. Suivez les instructions dans la boîte de dialogue Ajouter des lunettes, puis cliquez sur Terminé.

    4. Les nouvelles lunettes apparaissent dans la zone de liste.

    Pour renommer une entrée, cliquez sur la flèche Actions, sélectionnez Renommer et saisissez un nom dans le champ Nom de la boîte de dialogue Renommer, puis cliquez sur OK.

Rubriques connexes

  • Gérer 3D Vision Pro


Modifier la portée du concentrateur 3D Vision Pro

La portée du concentrateur est la distance la plus éloignée que les lunettes peuvent synchroniser avec le concentrateur 3D Vision Pro. Vous pouvez réduire cette portée pour limiter l'utilisation à un petit groupe, ou l'augmenter afin d'inclure toutes les personnes présentes dans une grande pièce.

Modifier la portée du concentrateur 3D Vision Pro

  1. Dans le volet d'arborescence de navigation du Panneau de configuration NVIDIA, sous 3D stéréoscopique, sélectionnez Gérer les paramètres 3D pour ouvrir la page correspondante.

  2. Cliquez sur la flèche Choisir la portée de l'émetteur et sélectionnez ensuite l'option de votre choix.

    • Courte portée - jusqu'à 2 mètres

    • Moyenne portée - jusqu'à 10 mètres

    • Longue portée - portée totale du concentrateur

  3. Cliquez sur Appliquer.

    4. Seules les lunettes qui se trouvent dans la portée sélectionnées apparaissent dans la zone des lunettes connectées.

Rubriques connexes

  • Gérer 3D Vision Pro


Améliorer la force du signal radio (RF)

  1. Dans le volet d'arborescence de navigation du Panneau de configuration NVIDIA, sous 3D stéréoscopique, sélectionnez Gérer les paramètres 3D pour ouvrir la page correspondante.

  2. Dans le champ Informations sur les canaux, cliquez sur Autosélectionner le canal suivant.

    3. La boîte de dialogue Autosélection du canal suivant s'ouvre et indique l'avancement de la sélection. La boîte de dialogue se ferme lorsque le canal suivant est établi.

  3. Tenez les lunettes dans la portée du concentrateur et vérifiez que la zone Informations sur les canaux indique une force correcte du signal, que les lunettes sont synchronisées avec le concentrateur et qu'elles apparaissent dans la liste Lunettes.

Rubriques connexes

  • Gérer 3D Vision Pro


Tester 3D Vision Pro sur votre système

  1. Dans le volet d'arborescence de navigation du Panneau de configuration NVIDIA, sous 3D stéréoscopique, sélectionnez Gérer les paramètres 3D pour ouvrir la page correspondante.

  2. Cliquez sur Exécuter le programme de test.

    3. L'application de test s'ouvre dans une fenêtre.

Rubriques connexes

  • Gérer 3D Vision Pro


3D Vision Pro - Référence

Cette section fournit les informations de référence 3D Vision Pro.

  • Gérer 3D Vision Pro


Gérer 3D Vision Pro

Utilisez cette page pour configurer les paramètres NVIDIA® 3D Vision™ Pro

Vous pouvez configurer de nouvelles lunettes, modifier la portée de l'émetteur du concentrateur, voir quelles lunettes sont synchronisées avec le concentrateur et sélectionner un canal différent pour améliorer la force du signal entre le concentrateur et les lunettes.

Lunettes

Lunettes connectées : Indique le nombre de paires de lunettes connectées et synchronisées avec le concentrateur.

Ajouter des lunettes : Cliquez sur cette option pour ouvrir la boîte de dialogue Ajouter des lunettes qui permet de synchroniser une paire de lunettes stéréo avec le concentrateur.

Rafraîchir : Met à jour la liste de lunettes synchronisées avec le concentrateur.

Actions : cliquez sur la flèche et choisissez une action à effectuer. Cette action est appliquée à la paire de lunettes sélectionnée dans la liste de lunettes connectées.

  • Identifier - Provoque le clignotement du témoin sur la paire de lunettes sélectionnée.

  • Renommer - Ouvre la boîte de dialogue Renommer qui permet d'attribuer un nom différent à la paire de lunettes sélectionnée.

  • Supprimer - Supprime la paire de lunettes sélectionnée de la liste et déconnecte les lunettes du concentrateur.

Choisir la portée du concentrateur : Cliquez sur la flèche et sélectionnez ensuite la portée du concentrateur de votre choix.

    • Courte portée - jusqu'à 2 mètres

    • Moyenne portée - jusqu'à 10 mètres

    • Longue portée - portée totale du concentrateur

Paramètres de stéréoscopie

Remarque : les commandes et les informations de cette section concernent uniquement les cartes Quadro et non les processeurs graphiques GeForce.

Stéréo : indique si les images 3D stéréoscopiques sont activées pour la carte Quadro. Pour modifier l'état, cliquez sur le lien qui ouvre la page Paramètres 3D -> Gérer les paramètres 3D. Ensuite, sous l'onglet Paramètres globaux, modifiez le paramètre Stéréo - activation sur Activé ou Désactivé, selon que vous souhaitez activer le mode stéréo 4 mémoires ou le désactiver.

Mode d'affichage : indique le type de matériel stéréo utilisé. Il s'agit du même paramètre que celui indiqué à la page Paramètres 3D -> Gérer les paramètres 3D -> Paramètres globaux -> Stéréo - mode d'affichage.

Exécuter le programme de test : cliquez sur cette option pour démarrer une démonstration des images 3D stéréoscopiques OpenGL et vérifier la fonctionnalité 3D stéréo sur votre système. L'application s'ouvre dans une fenêtre.

Informations sur les canaux

Force du signal : indique la force du signal du canal actif du concentrateur.

Autosélectionner le canal suivant : cliquez sur cette option pour sélectionner un autre canal pour le concentrateur en cas de signal faible du canal actif.

Rubriques connexes

  • Activer 3D Vision Pro

  • Configurer de nouvelles lunettes stéréo

  • Modifier la portée du concentrateur

  • Améliorer la force du signal radio (RF)

  • Tester 3D Vision Pro


Stéréo professionnelle 3D / 4 mémoires

En combinant les lunettes stéréoscopiques 3D, un affichage compatible 3D et des solutions NVIDIA® Quadro® haut de gammes et ultra haut de gamme prises en charges, toute application professionnelle utilisant la stéréo 4 mémoires OpenGL peut afficher des images 3D stéréoscopiques.

La stéréo 4 mémoires utilise quatre mémoires tampon (avant gauche, avant droit, arrière gauche et arrière droit) au lieu des deux (avant et arrière) utilisés dans la stéréo traditionnelle. La stéréo 4 mémoires permet à l'utilisateur d'afficher la stéréo en mode plein écran ou sur plusieurs fenêtres. Cette technologie fournit la meilleure qualité visuelle stéréoscopique 3D demandée par les professionnels des stations de travail.

Voir Comment activer ma stéréo professionnelle 4 mémoires.


Pour activer la stéréo professionnelle 4 mémoires

  1. Dans le volet d'arborescence de navigation du Panneau de configuration NVIDIA, sous Paramètres 3D, sélectionnez Gérer les paramètres 3D pour ouvrir la page correspondante.

  2. Cliquez sur l'onglet Paramètres globaux.

  3. Dans la boîte de dialogue Paramètres, cliquez sur Stéréo - mode d'affichage et sélectionnez l'option 3D Vision Pro correspondant à votre matériel stéréo.

  4. Dans la boîte de dialogue Paramètres, cliquez sur Stéréo - activation et sélectionnez Activé.

  5. Cliquez sur Appliquer.

  6. Dans le volet de navigation du Panneau de configuration NVIDIA, sous 3D stéréoscopique, sélectionnez Réglage 3D stéréoscopique pour ouvrir la page correspondante.

  7. Vérifiez que la case Activer 3D stéréoscopique est désactivée, puis cliquez sur Appliquer.

Rubriques connexes

  • Gérer 3D Vision Pro